[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.ShowHelp

Displays the help topic for the requested URL in the help viewer.

## Declaration

Source position: lazhelpintf.pas line 447

`public function THelpDatabases.ShowHelp(`
`const URL: string;`
`const Title: string;`
`const MimeType: string;`
`var ErrMsg: string`
`):TShowHelpResult; override;`